<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="styles.css">
    <title>TALLER 4</title>
</head>
<body>
   <script>
        function eje1(){
            var octal = prompt("Ingresar un número en base octal");
            var octal1 = parseInt(octal, 8);
            var decimal = octal1.toString(10);
                ventana = window.open('', 'Nueva ventana', 'width = 300, height=200');
                ventana.document.write("<link rel='stylesheet' href='styles.css'>");
                ventana.document.write("El numero en Decimal es : "+decimal  );
                ventana.document.write(" <br>");
                ventana.document.write(" <br>");
                ventana.document.write("<div class='cs'>");
                ventana.document.writeln("\n <button class='cerrar' onClick='window.close()'>   Cerrar    </button>");
                ventana.document.write("</div>");
                ventana.document.title ="Consulta resultado";            }
        function eje2(){
            var n1 = parseInt(prompt("Ingrese el primer numero"));
            var n2 = parseInt(prompt("Ingrese el segundo numero"));
            var suma= n1+n2;
            var resta=n1-n2;
            var multiplicacion=n1*n2;
            var div=n1/n2;
            alert("La suma es :"+ suma);
            alert("La resta es :"+resta);
            alert("La multiplicacion es :"+ multiplicacion);
            alert("La division es :"+ div);
        }  
   </script>
   <div class="cs">
   <button class="boton" type=submit value="Resultado" onclick="eje1()">Ejercicio 1</a></button>
   <button class="boton" type=submit value="Resultado" onclick="eje2()">Ejercicio 2</a></button>
</div> 
</body>
</html>
